Support » Plugin: Dropdown multisite selector » Update 0.6.1 not working for me either

  • Resolved cab434

    (@cab434)


    I ended up reverting back to 6.0 and it is working good again. Also I just want you to know I love your plugin. And as soon as my site is up and running, I have a donation for you. Thank you.

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author alordiel

    (@alordiel)

    Hello, I had some issues with the WordPress repository. Could you please check if the new version is working ok for you?
    Sorry for the problems.
    Regards,
    Al

    Thread Starter cab434

    (@cab434)

    Yes, It works…. Thank you

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Update 0.6.1 not working for me either’ is closed to new replies.